<?php
try {

    $pdoSqlsrv = new PDO('sqlsrv:Server=127.0.0.1,1433;Database=MuOnline;TrustServerCertificate=true', 'sa', 'iaZvd8b2Uv0RBA8', );
    $pdoSqlsrv->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
}
catch(PDOException $e) {
    die('Error ' . $e->getMessage());
}
?>
